RWECODE(E_RP_HANIM_INTERP_IDINUSE, 
        "Interpolation scheme ID already in use.")
RWECODE(E_RP_HANIM_INTERP_BLOCKFULL, 
        "Maximum number of interpolation schemes in use.")
RWECODE(E_RP_HANIM_INTERP_IDUNKNOWN, 
        "Unregistered interpolation scheme ID.")
